uuid: 3622d6cb-2ae3-4e03-ab87-6c84be92404b
langcode: en
status: true
dependencies:
  config:
    - field.storage.media.field_media_copyright
    - media.type.remote_video
id: media.remote_video.field_media_copyright
field_name: field_media_copyright
entity_type: media
bundle: remote_video
label: Copyright
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string_long
